×

Discussion Board

Results 1 to 4 of 4
  1. #1
    Registered User
    Join Date
    Mar 2003
    Posts
    4

    Nokia Activ server 2.1 & JRE 1.4.1

    I have JRE 1.4.1 and i tried to install Activ server 2.1...

    The install program tells me that installation cannot continue because i don't have JRE 1.3 ... how it's possible???

    DO I HAVE TO INSTALLA JRE 1.3 EVEN IF I HAVE 1.4.1 ???????

  2. #2
    Nokia Developer Expert
    Join Date
    Mar 2003
    Posts
    334
    Hello!

    You can try to change the registry key HKEY_LOCAL_MACHINE/SOFTWARE/JavaSoft/Java Runtime Environment/CurrentVersion to "1.3" with Registry Editor (regedit).

    Kind regards,

    sami / Forum Nokia Developer Support

  3. #3
    Registered User
    Join Date
    Mar 2003
    Posts
    5

    SDK/JRE 1.4.x

    Hi,

    fwiw: I completely had to remove the 1.4.x version and install 1.3.x. Now it's installing... Took a few hours though!

  4. #4
    Registered User
    Join Date
    Mar 2003
    Posts
    4
    I resolved the problem...

    1) if you have installed JRE 1.4.1, remove it

    2) install first JRE 1.3

    3) install nokia active server

    4) install JRE or JDK 1.4.1

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×